@CHARSET "UTF-8";

body {
    height: 100%;
    font-family: 'neou';
    background-image: url('../img/bg.png');
    font-family: 'source_sans_pro';
}

h1{
	color: #AD1F24;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
}

h2{
	color: #AD1F24;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0;
}

h3{
	color: #AD1F24;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	margin: 10px 0;
}

h4{
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
	margin: 25px 0 0 0;
}

h5{
	color: #000000;
	font-weight: bold;
	margin: 10px 20px;
}

p{
	text-align: justify;
	text-transform: none;
	font-family: 'source_sans_pro';
	font-size: 14px;
}

small{
	font-size: 80%;
}

.clear{
	clear: both;
}

.center{
	text-align: center;
}

.left{
	text-align: left;
}

.right{
	text-align: right;
}

body{
	background-color: #CCC;
}

.content{
	width: 1230px;
	margin: auto !important;
	background-color: #F1F2F2;
	padding: 25px;
	position: relative;
}

header{
	height: 100px;
	z-index: 999;
	position: relative;
	margin-left: -25px;
}

header #logo{
	height: 125px;
	display: inline-block;
	position: absolute;
	left: 0;
}

header nav{
	background-image: url('../images/bg-nav.png');
	height: 125px;
	width: 760px;
	display: inline-block;
	position: absolute;
	right: 0;
}

header nav ul{
	padding: 40px 0 35px 35px;
	list-style: none;
}

header nav ul li{
	line-height: 50px;
	display: inline;
	padding: 30px 40px;
	text-decoration: none;
}

header nav ul a:link, 
header nav ul a:visited{
	text-decoration: none;
	text-transform: uppercase;
	color: #FFFFFF;
}

header nav ul a:hover, 
header nav ul a.current,
header nav ul a li.current{
	color: #999999;
}

#slider{
	margin-top: -125px;
}

div.box{
	height: 280px;
	position: relative;
}

figure.box{
	margin: 0;
}

figure.box img{
	width: 50%;
	position: absolute;
	top: -15px;
	left: 15px;
}

figure.box figcaption{
	background-color: #BA282E;
	padding: 10px;
	overflow: hidden;
}
figure.box figcaption h4{
	margin: 0;
	color: #FFFFFF;
	width: 45%;
	float: right;
}
figure.box p{
	width: 45%;
	float: right;
}
figure.box p a:link, 
figure.box p a:visited{
	position: absolute;
	right: 5px;
	bottom: 0;
	color: #BA282E;
	text-decoration: none;
	text-transform: uppercase;
}

/*** FORM ***/
form label{
	width: 100px;
	display: inline-table;
	vertical-align: top;
}
form input, form textarea{
	width: 300px;
	padding: 5px 10px;
}
form textarea{
	border: 1px solid #ccc;
	color: #999;
}

form textarea{
	height: 175px;
}

form input[type="submit"]{
	padding: 10px 20px;
	border: 0;
	background-color: #AD1F24;
	width: 324px;
	color: #ffffff;
}
footer{
	background-color: #AD1F24;
	padding: 15px 30px;
	text-align: center;
	color: #FFFFFF;
	font-size: 70%;
}
footer .row{
	margin: 0;
	padding: 0;
}
footer .row [class*="col"]{
	margin: 0;
	padding: 0;
	min-height: 0;
}